Unable to install Docker extension in Plesk on CloudLinux: Unsupported distribution parsed from ID field in /etc/os-release: cloudlinux. Expecting ID="centos" or ID="rhel"

Follow

Comments

6 comments

  • Avatar
    Mobi

    Hi Plesk Team,

    do you have any solution for the Bug EXTDOCKER-65? Is there a workaround?
    When will the bug be solved?
    Best regards

    Mobi

  • Avatar
    Lev Iurev

    Hello @Mobi

    Not yet, there is an issue with compatibility between docker and cloudlinux itself. As soon as the isssue is fixed we will update this article.

  • Avatar
    Mobi

    Hi @Taras, hi @Lev,

    is there already a solution for Bug EXTDOCKER-65? Or could you descripe me a workaround?

    Thank you

    Mobi

     

  • Avatar
    Ivan Postnikov

    Hello @Mobi,

    There is still no additional info since the reply of @Lev. The issue is with compatibility between docker and cloudlinux itself.

    After the bug will be fixed or in case any workaround will be found, this article will be updated with this info.

    Thank you for understanding.

  • Avatar
    Mobi

    Hallo @ll,

    Gibt es neue Erkenntnisse? Hier meine aktuelle Konfiguration

     

    CentOS Linux 1810.06.07 (Core)

     

    Plesk Onyx
    Version 17.8.11 Update # 37, zuletzt aktualisiert: 27. Januar 2019 07.03.18

    Gibt es Vielleicht EINE Abhilfe?

    viele Grüße

    Mobi

     

  • Avatar
    Alexandr Redikultsev

    Hello @Mobi,

    The issue is still actual.

    In case you would like to manage docker on a CloudLinux server, I would recommend to try installing and configuring it manually without using Plesk extension.

    Alternatively, you can try to migrate to another OS, for example Rhel 7 or CentOS 7.

Please sign in to leave a comment.

Have more questions? Submit a request